    
using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace KuGo.Web.Admin
{
    public partial class CustomerDemographicsDel : Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                KuGo.BLL.CustomerDemographicsBLL bll = new KuGo.BLL.CustomerDemographicsBLL();
    if (Request.Params["id"] != null && Request.Params["id"].Trim() != "")
                {
                    string strId = Request.Params["id"];                   
                    
                    string id = strId;
                    
                    if (bll.Delete(id)){
                      Response.Write("<script>alert('删除成功！');window.location.href='CustomerDemographicsList.aspx';</script>");
                    }else{
                      // bll.GetLastError();
                      Response.Write("<script>alert('删除失败！');window.location.href='CustomerDemographicsList.aspx';</script>");
                    }
                }
            }
        }
    }
}
  